Subject: Domingo 7, 15:45 TVE1 - Batman y Robin
From: koali@...
To: [email-masked]
Date: Sat, 06 Oct 2001 14:44:34 -0000

Vamos con la segunda adaptación de tebeo fallida. Si bien Tim Burton
cogió al Batman más oscuro y le inculcó todo su savoir-faire gótico,
al abandonar la saga no hubo mucho más que hacer. Pese a la presencia
de Uma Thurman y la esperanza de que Arnie se autoparodie, Joel
Schumacher hace un desaguisado con la única gracia de las notas
homoeróticas.

Desesperante.